Subject: bug#39682: 26.3; Help window for list-packages disabled

From: Tim Johnson <[email-masked]>
Date: Fri, 21 Feb 2020 09:20:50 -0900

On 2/20/20 6:27 PM, Drew Adams wrote:
>> I can reproduce it with
>>
>> emacs-25.3 -Q --batch -l package -f batch-byte-compile help-fns+.el
>> emacs-26.3 -Q -l package -l help-fns+.elc -f list-packages -f package-menu-
>> describe-package
> Good.  Then it's just what we thought.  Thx.
>
I guess from my perspective this is not so much a bug as a strategic 
omission on my part.

Since yesterday, I've found a number of discussions of remedial 
byte-compiling of packages following upgrades of emacs. The onus is kind 
of on the user.

-- 
Tim
tj49.com